#ifndef _APP_DEV_SET_SHOW_H
#define _APP_DEV_SET_SHOW_H
#include "../data/key_manager.h"
#include "ui_config.h"

void app_dev_set_show_handle_event(keyValue kval);

void app_dev_set_show_create_list_data(PageCtx *ctx , u8 manu_sel_idx , u8 item_sel_idex);


#endif